---
- id: 181
  event_id: 82
  conflicting_event_id: 81
  person_id: 
  conflict_type: events_overlap
  severity: fatal
  created_at: 2014-01-29 21:19:20.445160000 Z
  updated_at: 2014-01-29 21:19:20.445160000 Z
- id: 182
  event_id: 81
  conflicting_event_id: 82
  person_id: 
  conflict_type: events_overlap
  severity: fatal
  created_at: 2014-01-29 21:19:20.447072000 Z
  updated_at: 2014-01-29 21:19:20.447072000 Z
